function getRedisConnectionOptions() {
  return {
    host: process.env.REDIS_HOST,
    port: Number(process.env.REDIS_PORT),
    password: process.env.REDIS_PASSWORD || undefined,
  }
}

module.exports = { getRedisConnectionOptions }
